<?php

/* 
 * To change this license header, choose License Headers in Project Properties.
 * To change this template file, choose Tools | Templates
 * and open the template in the editor.
 */

class AktualizaceModel extends Repository {
    
    
    public function getAktualizace() {
    return $this->connection->table('aktualizace')
                    ->where('id = ?', 1)
                    ->fetch();
    }
    
    public function updateAktualizace($id, $data) {
    $this->connection->table('aktualizace')
        ->where('id = ?', $id)
        ->update($data);
    }

    
}

